/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fc .fc-button-primary:not(:disabled).fc-button-active, .fc .fc-button-primary:not(:disabled):active{
    background-color: #007273;
    border-color: #007273;
}
.fusion-body .woocommerce-MyAccount-content{
    border-radius:10px;
}
.wc-proceed-to-checkout #wc-stripe-payment-request-wrapper{
    float:right;
    width:100%!important;
     margin: 10px auto;
}
#customer_login .col-1, #customer_login .col-2{
    border-radius:10px;
}
.avada-woo-one-page-checkout .woocommerce form.checkout .avada-checkout-no-shipping #customer_details .col-1{
     border-radius:10px;
}
#wc-stripe-payment-request-wrapper{

    margin: 20px auto;
}
.wc-empty-cart-message, .return-to-shop{
    display:none!important;
}
.single_add_to_cart_button{
    margin-top:20px!important;
}
.cart .quantity{
    margin:0 auto!important;
}
#course-price *{
    color:#fff!important;
}
.woocommerce-Price-amount *{
    font-weight:600;
    color:#333!important;
}
.post-content .woocommerce-checkout{
    margin-bottom:60px!important;
}
.fusion-imageframe{
    display:block!important;
    width:100%!important;
}
.woocommerce-privacy-policy-text p{
        background: #26a8e014;
    padding: 10px;
    font-weight: 600;
    font-size: 14px;
    color: #001016;
    border: 1px solid #26a8e030;
    border-radius: 5px;
}
#wc-stripe-payment-request-button-separator{
    display:none!important;
}
.checkout .shop_table tbody .product-total{
    vertical-align:top!important;
    padding-top:0!important;
}
.fusion-imageframe img{
    display:block!important;
    width:100%!important;
}
.woocommerce-MyAccount-content, .woocommerce-content-box, .cart_totals{
    padding:15px!important;
}
.bookacti-price .woocommerce-Price-amount{
    display:block;
    padding-top:35px!important;
}
.bookacti-cart-item-subtotal .woocommerce-Price-amount{
    display:block;
    padding-top:35px!important;
}
.variation{
    font-size:13px!important;
    background:#f9f9f9;
    padding:10px;
}
.shop_table .product-info .variation dd {
    float: left;
    margin: 0 5px;
    border-bottom: 1px solid #ddd;
    width: 100%;
    padding-bottom: 5px;
}
.woocommerce-Price-amount .amount{
    padding-top:35px!important;
    display:block!important;
}
.shop_table .product-subtotal{
    vertical-align:top;
}
.product-remove {
    vertical-align:top;
}
.shop_table .product-quantity{
    vertical-align:top;
}
.shop_table .product-price{
    vertical-align:top;
}
.woocommerce-LostPassword{
    margin-top:20px!important;
    display:block!important;
}
.fusion-body .cart_totals{
   border-radius: 10px;
    background: #26a8e00f; 
}
.fusion-body .woocommerce-content-box{
    border-radius: 10px;
}
.cart-collaterals{
    margin-top:0!important;
      position: sticky;
    top: 180px;
    align-self: start;
     grid-column: 2/3;
    grid-row: 2/3;
}
.shop_table .product-price {
    text-align: center;
    padding: 0 15px;
        padding-bottom: 0.75em;
}
.shop_table .product-subtotal {
    text-align: center;
    padding: 0 15px;
        padding-bottom: 0.75em;
}

.woocommerce-notices-wrapper{
    grid-column: 1/3;
    grid-row: 1/2;
}
.woocommerce-cart-form{
    grid-column: 1/2;
    grid-row: 2/3;
   
}

.cart_totals .order-total .amount{
    color:#000!important;
}
.fusion-update-cart{
    background:#ddd!important;
    color:#333!important;
}
.fusion-update-cart:hover{
    background:#6f9c35!important;
    color:#fff!important;
}
.checkout-button{
    margin-bottom:20px!important;
}
.cart-collaterals .cart_totals{
    width:100%!important;
}
.shipping-coupon{
    display:none!important;
}
.shop_table .product-subtotal .amount{
    color:#333!important;
}
.shop_table .product-info .variation dd{
    margin-left:0!important;
    margin-right:0!important;
    margin-bottom:10px!important;
    
}
.fusion-product-name-wrapper .product-title{
    font-weight:500;
   font-size: clamp(1.125rem, 1.0662rem + 0.1961vw, 1.25rem)!important;
        line-height: 1.2;
         color:var(--awb-color4)!important;
}
.fusion-product-name-wrapper .product-title:hover{
   color:var(--awb-color4)!important;
}
.bookacti-booking-events-list{
    padding:0!important;
    margin:0!important;
    list-style-type:none;
}
.shop_table .product-thumbnail{
    display:none!important;
}
.fusion-product-name-wrapper{
    display:block!important;
}
.bookacti-cart-item-activity td.product-name dl.variation dt, .bookacti-order-item-activity td.product-name .wc-item-meta .wc-item-meta-bookacti_booked_events{
    font-weight:700!important;
}
.single_add_to_cart_button{
  padding: 20px 50px!important;
    margin: 30px auto!important;
    display: block!important;
}
.fusion-body .quantity{
        width: 100%!important;
    max-width: 160px!important;
   
}
 #main{
     padding:0 15px!important;
 }

 .woocommerce.single.single-product div.product.bookacti-activity form.cart{
     max-width:1100px;
     margin:0 auto 25px auto;
 }
.related.products, .upsells.products{
    display:none!important;
}
.bookacti-form-field-container{
    
}
.bookacti-form-field-content, .bookacti-form-field-label{
    display:block;
}
.bookacti-form-field-label {
    width: 100%;
    padding: 0 0 12px 0;
    font-weight: 700;
}
 .select2-container .select2-selection .select2-selection__arrow, .select2-container--default .select2-dropdown .select2-search, .select2-container--default .select2-search--dropdown .select2-search__field, .select2-container--default .select2-selection--single, .select2-dropdown, input.s, input[type=date], input[type=email], input[type=number], input[type=password], input[type=tel], input[type=text], input[type=time], select, textarea{
   
     -webkit-transition: 0.5s;
  transition: 0.5s;
}
input[type=text]:focus {
  border: 1px solid var(--awb-color4)!important;
}
.bookacti-form-field-container input[type=date], .bookacti-form-field-container input[type=email], .bookacti-form-field-container input[type=password], .bookacti-form-field-container input[type=search], .bookacti-form-field-container input[type=tel], .bookacti-form-field-container input[type=text]:not(.badp-waterfall-datepicker), .bookacti-form-field-container input[type=url], .bookacti-form-field-container select{
    width:100%!important;
    height:50px!important;
}
.fusion-disable-outline input, .fusion-disable-outline select, .fusion-disable-outline textarea{
    padding:10px!important;
    
}
.fc .fc-button-primary {
    background-color: #8cc540;
    border-color:#8cc540;
    color: var(--fc-button-text-color);
    text-transform: capitalize;
}
.fc .fc-button-primary:hover {
    background-color: #007273;
    border-color: #007273;
}
#courses-page-subtitle p a{
    color:var(--awb-custom_color_2)!important;
    
}
#courses-page-subtitle p a:hover{
    color:#fff!important;
    
}
.ltr .product .summary.entry-summary{
    display:none!important;
}
.product .avada-product-images-global{
    display:none!important;
}
.course-card-container {
        display: grid;
}

.course-card {
        display: block;
        width: 100%;
        border: 1px solid var(--awb-color4)!important;
        padding: 20px;
        border-radius: 10px;
        background: #00727314;
}

.course-card:hover {
        background: var(--awb-color4)!important;
}

.course-card:hover .course-card-container .course-card-description .card-subtitle {
        color: #fff!important;
}

.course-card:hover .course-card-container .course-card-description h2 {
        color: #fff!important;
}

.course-card:hover .course-card-container .course-card-description p {
        color: #d6de27!important;
}

.course-card:hover .course-card-container .course-card-button span {
        color: var(--awb-color4)!important;
}

.course-card:hover .course-card-container .course-card-description h2:before {
        background: #fff;
}

.course-card-description p {
        margin: 0!important;
        font-size: 18px;
        font-weight: 600;
        color: #4e4e4e;
}

.course-card-button span {
        background: #d6de27;
        padding: 15px 25px;
        border-radius: 50px;
}

.courses-by-county {
        display: grid;
}

.card-subtitle {
        text-transform: uppercase;
        color: var(--awb-color4)!important;
        letter-spacing: 1.5px;
        font-size: 14px;
        font-weight: 500;
}

.course-card-description h2 {
        margin: 0 0 25px 0!important;
        position: relative;
}

.course-card-description h2:before {
        content: "";
        background: var(--awb-custom_color_2);
        width: 45px;
        height: 2px;
        position: absolute;
        bottom: -10px;
}

.product-title a:hover {
        color: var(--awb-color4)!important;
}

.price>.amount {
        color: #333333!important;
        font-weight: 500!important;
        margin-top: 15px!important;
        display: block!important;
        margin-bottom: 15px!important;
}

.product-buttons .add_to_cart_button:before {
        display: none!important;
}

.product-buttons a:first-child {
        float: none!important;
        background: #d6de27!important;
        color: #000!important;
        text-align: center;
        min-width: 100%!important;
        display: block!important;
        padding: 18px!important;
        border-radius: 50px!important;
        font-size: 16px!important;
        margin: 0 auto!important;
}

.product-buttons a:hover {
        background: #007273!important;
        color: #fff!important;
}

.product-buttons a:nth-of-type(2) {
        display: none!important;
}

.products li .fusion-product-wrapper {
        border-radius: 10px!important;
}

.product-grid-view>div>a>div>img {
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
}

.products .fusion-product-wrapper {
        border-bottom-width: 1px!important;
        border-color: #dddddd!important;
}

.product-buttons .fusion-content-sep.sep-solid {
        display: none;
}

.product-details-container .fusion-price-rating .price {
        margin: auto;
}

.product-details {
        text-align: center;
}

.copyright-container {
        border-top: 1px solid #fff;
        max-width: 1500px;
}

.copyright-container p {
        margin: 0!important;
}

.information-links ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
        flex-wrap: wrap;
        display: flex;
        justify-content: space-around;
}

.copyright p {
        font-size: 16px!important;
}

.information-links a {
        font-size: 16px!important;
}

.intranet-login-inner {
        background: var(--awb-custom_color_2);
        padding: 30px;
        text-align: center;
        border-radius: 12px;
        margin-bottom: 30px;
}

.intranet-login-inner span {
        font-size: 20px;
        font-weight: 700;
        color: #000!important;
}

.intranet-login-inner a {
        display: block;
        text-align: center;
        background: var(--awb-color4)!important;
        border-radius: 50px;
        font-size: 18px;
        width: max-content;
        margin: 0 auto;
        padding: 12px 30px;
        margin-top: 15px;
}

.intranet-login-inner a:hover {
        background: var(--awb-custom_color_1)!important;
}

.tusla-img img {
        width: 100%;
        max-width: 200px;
}

.svg-shape {
        margin: 0 -5px;
}

#footer-container-widgets {
        max-width: 1500px;
        margin: 0 auto;
}

.footer-widget-contact {
        margin: 30px 0;
}

#footer-container {
        background: var(--awb-color4);
        padding: 0 20px;
        margin-top: -1px;
}

#footer-container * {
        color: #fff;
}

.footer-widget h2 {
        font-size: 18px!important;
        font-weight: 700!important;
        margin-bottom: 15px!important;
}

.footer-widget-content * {
        font-size: 14px!important;
        font-weight: 400!important;
}

.footer-widget-contact * {
        font-size: 14px!important;
        font-weight: 400!important;
}

.footer-widget-company-reg * {
        font-size: 14px!important;
        font-weight: 400!important;
}

.footer-widget-company-reg p {
        margin-top: 0!important;
        margin-bottom: 5px!important;
}

.footer-widget-contact p {
        margin-top: 0!important;
        margin-bottom: 5px!important;
}

.footer-widget-content p {
        margin-top: 0!important;
        margin-bottom: 5px!important;
}

.fa-user-alt:before {
        content: ''!important;
        background: url(/wp-content/uploads/2024/02/account.svg)!important;
        position: absolute;
        background-repeat: no-repeat;
        top: -15px;
        left: -24px;
        width: 30px;
        height: 30px;
        background-size: cover;
}

.fa-shopping-cart:before {
        content: ''!important;
        background: url(/wp-content/uploads/2024/02/shopping-cart.svg)!important;
        position: absolute;
        background-repeat: no-repeat;
        top: -14px;
        left: -24px;
        width: 30px;
        height: 30px;
        background-size: cover;
}

.awb-menu__main-a_icon-only {
        width: 55px!important;
}

#logo-image-desktop .fusion-column-wrapper {
        padding: 10px 0 0 15px;
}

#menu-mobile-accord-main-nav {
        top: 55px;
        min-height: 660px!important;
}

#mobile-header-wrapper {}

#mobile-menu .fusion-column-wrapper {
        display: grid;
        grid-template-columns: 1fr 2fr;
}

#mobile-menu {
        padding-top: 25px
}

.awb-menu.collapse-enabled {
        grid-column: 2/3;
        grid-row: 1/2;
}

#menu-mobile-customers,
#menu-mobile-guest-customers {
        display: grid;
        grid-template-columns: 1fr 1fr;
}

.awb-menu.collapse-enabled .awb-menu__open-nav-submenu_mobile:before {
        display: flex;
        align-items: center;
        transform: none!important;
        min-height: calc(var(--awb-mobile-nav-items-height) * 1px);
        padding: 0 1em!important;
        font-size: 22px!important;
}

.awb-menu__m-collapse-icon {
        margin-left: 0!important;
}

.awb-menu__m-toggle {
        padding: 0!important;
}

.awb-menu__m-toggle-inner {
        display: flex;
        flex-direction: column;
}

.collapsed-nav-text {
        order: 2;
        color: #007273;
        font-size: 11px;
        margin-top: 1px;
}

.awb-menu__sub-ul_main {
        border-radius: 8px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px!important;
        background: #fff!important;
}

.awb-menu .fusion-widget-cart-number {
        font-size: 12px;
        color: #fff;
}

.awb-menu__main-li:hover .awb-menu__i_main {
        color: #333;
}

.awb-menu__main-li_regular.current-menu-item .awb-menu__main-a_regular {
        color: #007273!important;
}

.awb-menu__main-li.current-menu-item .awb-menu__i_main {
        color: #333;
}

.awb-menu__i_main i {
        font-size: 20px;
}

.awb-menu .fusion-widget-cart-number {
        font-size: 12px;
        color: #fff;
        position: absolute;
        top: 9px;
        right: 14px;
}

.current-menu-item .awb-menu__main-a_regular {
        color: red!important;
}

.awb-menu_icons-left .awb-menu__main-a {
        flex-direction: row;
        position: relative;
}

#desktop-header-wrapper .fusion-builder-row {
        display: grid;
        grid-template-columns: 1fr 3.95fr;
}

#menu-desktop-top-navigation {
        min-height: 2rem!important;
}

#menu-item-152 {
        border-top-left-radius: 50px;
        border-bottom-left-radius: 50px;
}

#menu-item-155 {
        border-top-right-radius: 50px;
        border-bottom-right-radius: 50px;
}

#menu-desktop-top-navigation .menu-item {
        background: rgba(214, 222, 35, 0.2);
}



#menu-desktop-accord-main-nav .awb-menu__main-li_regular:hover .awb-menu__main-a_regular {
        color: #007273!important;
}

#menu-desktop-top-navigation .awb-menu__main-li_regular:hover .awb-menu__main-a_regular {
        color: #007273!important;
}

.fusion-header-v2 .fusion-secondary-header {
        border-top: 0!important;
}

.fusion-secondary-header .fusion-alignright>* {
        border-radius: 50px;
        background: rgb(214 222 35 / 20%);
        margin-top: 15px;
}

.fusion-secondary-menu>ul>li {
        border-color: rgb(214 222 35 / 20%)!important;
}

.fusion-secondary-header a {
        font-weight: 600;
}

#menu-item-192 a span {
        margin: auto!important;
        background: #d6de27;
        color: #000;
        padding: 9px 13px;
        border-radius: 50px;
        width: 100%;
        text-align: center;
        display: block;
        font-weight: 500;
}

.awb-menu.collapse-enabled a {
        min-height: 3.5rem!important;
}

#menu-top-navigation .menu-text {
        font-size: 14px!important;
}

#menu-top-navigation {
        min-height: 3rem!important;
}

@media only screen and (min-width: 1280px) {
        .footer-widget-content {
                min-height: 200px;
        }
        .fusion-logo img {
                width: 100%!important;
        }
        .menu-item>a>span.menu-text {}
        #menu-item-147, .menu-item-492 {
                padding-right: 25px;
        }
}

@media only screen and (max-width: 1280px) {
        #logo-image-desktop {
                padding-top: 5px;
        }
        .fusion-header {
                padding: 0 10px!important;
        }
        .fusion-logo img {
                width: 100%!important;
        }
        .menu-item>a>span.menu-text {}
}

@media only screen and (min-width: 800px) {
    #course-price p{
            margin:5px 0 0 0;
        }
        .course-card-container {
                display: grid;
                grid-template-columns: 1fr 200px;
        }
        .course-card-button span {
                margin: auto;
        }
        .course-card-button {
                display: flex;
                place-self: end;
                align-self: center;
        }
        .courses-by-county {
                max-width: 1200px;
                margin: 0 auto;
                width: 100%;
                display: grid;
                grid-template-columns: 1fr 1fr;
                grid-gap: 40px;
        }
}

@media only screen and (max-width: 800px) {
    #courses-page-subtitle{
        margin-top:0!important;
    }
    .fusion-disable-outline .woocommerce .checkout #place_order{
        width:100%!important;
    }
 .cart-collaterals .cart_totals .checkout-button, .cart-collaterals .cart_totals .fusion-button{
         width:100%!important;
    }
     #course-price p{
            margin:5px 0!important;
        }
        .courses-by-county {
                max-width: 1200px;
                margin: 40px auto;
                width: 100%;
                display: grid;
                grid-template-columns: 1fr;
                grid-gap: 30px;
        }
        .course-card-button span {
                width: 100%;
                text-align: center;
        }
        .course-card-button {
                display: flex;
                margin-top: 15px;
        }
        .awb-menu .fusion-counter-badge .fusion-widget-cart-number {
                position: absolute;
                transform: translate(50%, -50%) scale(.75);
                top: 24px;
                left: 14px;
        }
        .awb-menu.collapse-enabled .awb-menu__main-li,
        .awb-menu.collapse-enabled .awb-menu__sub-li {
                background: #218586!important;
        }
        .footer-widget {
                margin-bottom: 30px;
        }
        #footer-container-widgets {
                display: grid;
                grid-template-columns: 1fr;
                gap: 15px;
        }
        #footer-container-widgets {
                padding-top: 40px;
        }
}

@media only screen and (max-width: 1100px) and (min-width: 800px) {
        #footer-container-widgets {
                display: grid;
                grid-template-columns: 1fr 1fr 1fr;
                gap: 15px;
        }
        .course-price p{
            margin:15px 0;
        }
}

@media only screen and (max-width: 1100px) {
        .copyright-container {
                padding-top: 20px;
                padding-bottom: 20px;
                margin: 20px auto;
                margin-bottom: 0;
                display: grid;
                grid-template-columns: 1fr;
                gap: 15px;
        }
        .copyright {
                grid-row: 2/3;
        }
       .woocommerce-cart-form{
           margin-bottom:30px;
       }
        #wc-stripe-payment-request-wrapper{
    max-width:100%;
    width:100%;
    }
}

@media only screen and (min-width: 1100px) {
    #wc-stripe-payment-request-wrapper{
    max-width: 230px;
    }
        #footer-container-widgets {
                display: grid;
                grid-template-columns: 1fr 1fr 1fr 1fr;
                gap: 15px;
        }
        .copyright-container {
                padding-top: 60px;
                padding-bottom: 20px;
                margin: 60px auto;
                margin-bottom: 0;
                display: grid;
                grid-template-columns: 2fr 1fr;
                gap: 15px;
        }
        #post-8 .woocommerce{
    display: grid;
    grid-gap: 30px;
    grid-template-columns: 1fr 1fr;
}
}

@media only screen and (max-width: 1024px) and (min-width: 480px) {
        #mobile-header-wrapper .fusion-builder-row {
                display: grid;
                grid-template-columns: 1fr 200px;
                gap: 40px;
        }
        #logo-image-mobile .fusion-image-element {
                place-self: self-start;
        }
}

@media only screen and (max-width:480px) {
        #mobile-header-wrapper .fusion-builder-row {
                display: grid;
                grid-template-columns: 1fr 1fr;
                margin-top: -15px;
                gap: 40px;
        }
        #logo-image-mobile .fusion-column-wrapper {
                padding-top: 10px!important;
        }
}

/* Responsive Typography Using Clamp */

#page-title h1 {
        font-size: clamp(2.1875rem, 1.8051rem + 1.2745vw, 3rem)!important;
}

.course-card-description h2 {
        font-size: clamp(1.5625rem, 1.4154rem + 0.4902vw, 1.875rem)!important;
}
#course-price p{
    font-size: clamp(1.25rem, 1.1029rem + 0.4902vw, 1.5625rem)!important;
}
#courses-page-subtitle p a{
  font-size: clamp(0.875rem, 0.8162rem + 0.1961vw, 1rem)!important;
    
}
.woocommerce-content-box  h2{
     font-size: clamp(1.25rem, 1.1029rem + 0.4902vw, 1.5625rem)!important;
    font-weight:700!important; 
}
.cart_totals h2{
     font-size: clamp(1.25rem, 1.1029rem + 0.4902vw, 1.5625rem)!important;
    font-weight:700!important; 
}
.bookacti-calendar-title{
    font-size: clamp(1.25rem, 1.1029rem + 0.4902vw, 1.5625rem)!important;
    font-weight:600;
    padding-bottom:15px;
    border-bottom:1px solid #ddd;
}
.fc .fc-toolbar-title{
    font-size: clamp(1.25rem, 1.1029rem + 0.4902vw, 1.5625rem)!important;
    font-weight:700; 
}
.avada-woocommerce-myaccount-heading{
    font-size: clamp(1.25rem, 1.1029rem + 0.4902vw, 1.5625rem)!important;
    font-weight:700;  
}
#customer_login h2{
     font-size: clamp(1.25rem, 1.1029rem + 0.4902vw, 1.5625rem)!important;
    font-weight:700; 
}
.woocommerce .checkout h3{
     font-size: clamp(1.25rem, 1.1029rem + 0.4902vw, 1.5625rem)!important;
    font-weight:700; 
}
.shop_table .product-quantity{
	display:none!important;
}
.shop_table .product-quantity .quantity{
	display:none!important;
}
.fusion-body .quantity, .single-product .product .summary .cart .quantity{
	display:none!important;
}
.bookacti-form-field-type-radio{
	border-bottom:1px solid #ddd!important;
	padding-bottom:20px;
}
.back-to-shop{
	 border:2px solid #adadad;
    letter-spacing: var(--button_typography-letter-spacing);   
    border-radius: var(--button-border-radius-top-left, 0) var(--button-border-radius-top-right, 0) var(--button-border-radius-bottom-right, 0) var(--button-border-radius-bottom-left, 0);
       font-weight: var(--button_typography-font-weight);
    transition: all .2s;
	
    color: #333333b5;   
	padding: 20px 50px!important;
	margin: 0 auto;
    width: max-content;
    display: block;
}
.back-to-shop:hover{
	 color: #333;
	background: var(--awb-custom_color_2);
	 border: 2px solid var(--awb-custom_color_2);
}
.fusion-update-cart{
	display:none!important;
}
.information-links ul li a:hover{
	    color: #8bc53f!important;
	
}
.copyright a:hover{
	color: #8bc53f!important;
}